<?php


class ShowContactFormHelper extends AppHelper {

	public function display($name, $extraVars = array()) {
		$template = 'EvContactForm.contact_form';
		$formVars = $this->_View->viewVars[$name . '_form'];
		if (!empty($formVars['template'])) {
			$template = $formVars['template'];
		}
		return $this->_View->Element($template,
			array_merge_recursive($extraVars,
			array(
				'form' => $formVars,
				'name' => $name,
			))
		);

	}

}